/* GENERAL STYLES - Version 1.0*/

/* global styles */
.clear {
	clear:both;
	line-height:1px;
	font-size:1px;
	height:1px;
	padding:0;
	margin:0;
	}
.no-clear {
	clear:none !important;
	}
.dashedLine {
	height:9px;
	line-height:9px;
	width:auto;
	clear:both;
	padding:4px ;
	}
.dashedLineCompact {
	height:1px;
	line-height:1px;
	width:auto;
	clear:both;
	padding:0 4px ;
	}
.strikeThrough {
	text-decoration:line-through;
	}

.spaceLeft, .x2columnCentre ul li.spaceLeft, .x2columnCentre input.spaceLeft, .x2columnCentre a.spaceLeft {
	margin-left:5px !important;
	}
.spaceLeft2, .x2columnCentre .spaceLeft2 {
	padding-left:10px !important;
	}
.spaceLeft3, .x2columnCentre .spaceLeft3{
	padding-left:30px !important;
	}
.spaceLeft4, .x2columnCentre .spaceLeft4{
	margin-left:30px !important;
	}
.spaceRight {
	margin-right:5px !important;
	}
.spaceRight2 {
	padding-right:10px !important;
	}
.spaceTop {
	padding-top:5px !important;
	}
.spaceTop2 {
	margin-top:5px !important;
	}
.spaceTop3 {
	padding-top:10px !important;
	}
.spaceBottom {
	margin-bottom:5px !important;
	}
.spaceAll {
	padding:4px;
	}
.noMargins {
	margin:0 !important;
	}
.noPadding {
	padding:0 !important;
	}
.noPaddingAll *{
	padding:0 !important;
	}
.floatRight {
	float:right !important;
	}
.floatLeft{
	float:left !important;
	}
.floatNone {
	float:none !important;
	}
.boldtext, .boldText {
	font-weight:bold;
	}
.noBoldtext {
	font-weight:normal;
	}
.centreAll *{
	text-align:center !important;
	}
.stretch2fit{
	width:100%;
	}
.smallText {
	font-size:10px;
	}
.smallLink, .smallLink a {
	font-size:10px;
	clear:both;
	}
.largePinkText {
	font-size:14px;
	}
.hideMe {
	display:none;
	}
.pointer{
	cursor:pointer;
	}
/* List style bullets */
.bullets li, .x2columnCentre .bullets li, .x2columnCentre .floatBullets2 li, .noFloatBullets li, .news-links-bullets{
	margin-bottom:4px;
	padding-left:8px;
	}
.x2columnCentre .bullets li {
	margin-left:2px;
	float:left;
	}
.x1columnLeft li.bulletsHeadings, .x2columnCentre li.bulletsHeadings {
	padding-left:0;
	font-weight:bold;
	}
.floatBullets, .x2columnCentre .bullets {
	clear:both;
	}
	.floatBullets li{
		float:left;
		padding-right:5px;
		padding-bottom:4px;
		}
.x2columnCentre .floatBullets2 li{
	float:left;
	margin-left:10px;
	}
.x2columnCentre .noFloatBullets li{
		margin-left:2px;
		}
.liteTable, .liteTable2 {
	width:100%;	
	}
	.liteTable th {
		padding:4px 2px;
		white-space:nowrap;
		}
.liteTable td, .liteTable2 td {
	padding:6px 2px;
	vertical-align:top;
	}
.compactTable td, .compactTable th{
	padding:2px;
	vertical-align:top;
	}
.leftText {
	text-align:left !important;
	}
.centreText {
	text-align:center;
	}
.rightText {
	text-align:right;
	}
.hideme {
	display:none;
}
.autoScroll {
	overflow:auto; /* Use when a field must stay a set size but the content might be larger */
	}
.noWrap {
	white-space:nowrap;
	}
.header2 {
	font-weight:bold;
	font-size:14px;
	color:#6a8baa;
	margin:8px 0;
	}
.header3 {
	font-weight:bold;
	font-size:12px;
	color:#6a8baa;
	margin:8px 0;
	}
h1 span {
	font-weight:bold;
	font-size:16px;
	}
h2 span{
	font-weight:bold;
	font-size:14px;
	margin:8px 0;
	}
h3 span{
	font-weight:bold;
	font-size:12px;
	margin:8px 0;
	}
h4 span,h5 span,h6 span{
	font-weight:bold;
	font-size:11px;
	margin:8px 0;
	}

/*********************
  Top left section
*********************/
#mainLogoLink {
	padding-left:5px;
	}
	#mainLogoLink, #mainLogoLink a {
		height: 79px;
		line-height: 79px;
		width: 225px;
		display:block;
		text-indent:-5000px;
		float:left;
		}
		
		

/*********************
  Top left section
*********************/
#topSectionAds {
	width: 496px; 
	float:right;  
	height: 60px; 
	padding:9px 0 10px 0;
	}
	#topSectionAds a {
		display:block;
		width:468px;
		height:60px;
		}


/*********************
  Top right section
*********************/

/* Search */
#searchBox
	{
		float:left;
		width:146px;
		height:22px;
		line-height:22px;
	}
	#searchBox input
		{
			width:124px;
			margin:2px 2px 0 20px;
			line-height:16px;
		}
.searchButton
	{
		float:left;
		width:61px;
		height:21px;
		text-indent:-5000px;
		margin-top:1px;
		margin-left:6px;
	}
	
	.searchButton input
		{
			text-indent:-5000px;
			line-height:12px;
		}
	
	
/* Top right tabs */
#navtop {
	height: 40px;
	width: 169px;
	}
#navtop li {
	float: left;
	height: 40px;
	overflow: hidden; /* if text-resize, this'll keep the nav the same size */
	}
#navtop li a {
	display: block;
	line-height: 40px;
	text-indent: -5000px;
	overflow: hidden;	
	background-position: center top; /* horizontally centers the background image */
	}
	#navtop01, #navtop01 a { width: 87px;}
	#navtop01 { margin-right: 20px;}
	#navtop02, #navtop02 a { width: 62px;}

		#navtop li#navtop01 a:hover, #navtop li#navtop01 a.active,
		#navtop li#navtop02 a:hover, #navtop li#navtop02 a.active
			{
				background-position: 0 -40px;
			}
		#navtop li#navtop01 a.active:hover,
		#navtop li#navtop02 a.active:hover
			{
				background-position: 0 -80px;
			}
					
			
/*********************
   Main navigation
*********************/
#navBG {
	width:100%;
	height:23px;
	}
	#nav {
		height: 23px;
		display:block;
		}
	#nav li {
		float: left;
		height: 23px;
		width:113px;
		padding:0;
		margin:0;
		overflow: hidden; /* if text-resize, this'll keep the nav the same size */
		}
		#nav li a{
			font-weight:bold;
			height: 18px;
			padding:0;
			margin:0;
			padding-top:5px;
			text-align:center;
			width:113px;
			display: block;
			}
	#nav li#nav01 {
		width: 168px;
		background-position: 0 0;
		border:0;
		}
		#nav li#nav01 a{
		width: 168px;
		}
	#nav li#nav08 {
		width: 114px;
		border:0;
		}
		#nav li#nav08 a{
		width: 114px;
		border:0;
		}
	

/*********************
  Left hand section
*********************/

.panels {
	padding:10px;
	}
	h1.panelHead {
		height:23px;
		width:205px;
		text-align:center;
		padding-top:6px;
		clear:both;
		font-size:14px;
		}
		h1.panelHead a{
			font-size:14px;
			font-weight:bold;
			line-height:normal;
			}
	.panelBody, .panelBodyNav {
		width:191px;
		border-left:1px solid #bcccd8;
		border-right:1px solid #bcccd8;
		padding:6px;
		clear:both;
		}
		.panelBodyNav {
		padding:0;
		width:203px;
		}
		.prodItemBoxSmall {
			width:100%;
			}
			.prodItemBoxSmall p {
				font-weight:bold;
				font-size:11px;
				padding:0 0 6px 0;
				margin:0;
				}
				.prodItemBoxSmall p.panelPrice {
					font-weight:bold;
					font-size:12px;
					}
			.prodItemBoxSmall ul {
				width: 191px;
				clear:both;
				}
				.prodItemBoxSmall ul li, .prodItemBoxSmall ul li ul li {
					float: left;
					}
					ul.productActions{
						clear:both;
						width:auto;
						}
						ul.productActions li {
							height:15px;
							width:36px;
							margin-right:3px;
							overflow: hidden;
							}
							ul.productActions li:hover {
							cursor:pointer;
							}
						ul.productActions li a {
							display: block;
							line-height: 15px;
							text-indent: -5000px;
							overflow: hidden;
							width:100%;
							background-position: center top; /* horizontally centers the background image */
							cursor:hand;
							}
							
						ul.productActionsLarge{
							clear:both;
							width:auto;
							}
							ul.productActionsLarge li {
								height:20px;
								width:60px;
								margin-right:3px;
								overflow: hidden;
								}
								ul.productActionsLarge li:hover {
								cursor:pointer;
								}
							ul.productActionsLarge li a {
								display: block;
								line-height: 20px;
								text-indent: -5000px;
								width:60px;
								overflow: hidden;
								width:100%;
								background-position: center top; /* horizontally centers the background image */
								cursor:hand;
								}
							
					.prodImageSmall {
						width:60px;
						height:auto;
						overflow:hidden;
						text-align:center;
						}
						.prodImageSmall img{
							width:auto;
							}
					.prodDescSmall {
						width:127px;
						padding:0 0 0 4px;
						}
						.prodDescSmall p{
							clear:both;
							}
			.prodItemBoxSmall .useralert {
				clear:both;
				}
		.panelBody h3, .panelBody h3 a {
			font-size:12px;
			font-weight:bold;
			text-align:center;
			}	
	.panelFooter {
		width:205px;
		height:6px;
		line-height:6px;
		}
		
/* Category navigation */
#subNav {
	width:205px;
	}
#subNav li a{
	display:block;
	padding:6px 2px 0 10px;
	width:193px;
	text-decoration:none;
	height:18px;
	font-weight:bold;
	}
		
.cardSecurityInfo {
	text-align:center;
	height:60px;
	}

.manufacturersDropDown {
	border:1px solid #80A3DC;
	background-color:#fff;
	width:100%;
	}
		
/*********************
	Centre column
*********************/

.x2columnCentre h1 {
	margin:8px 0;
	}
.x2columnCentre p {
	margin:8px 0;
	}
.img_right {
	padding: 0 0 10px 10px;
	float: right;
	}
#paging{
	clear:both;
	margin:10px 0;
	}
#paging li{
	float:left;	
	padding:0 2px;
	}

/* Content ads 496 x 100 */

h1#contentAd, h1#contentAdDesc{
	width:496px;
	padding:0;
	margin:10px 0 8px 0;
	height:140px;
	text-indent:-5000px;
	clear:both;
	font-size:16px;
	color:#085080;
	display:block;
	}
	h1#contentAd a, h1#contentAdDesc a{
	width:496px;
	padding:0;
	margin:0;
	height:140px;
	text-indent:-5000px;
	font-size:16px;
	color:#085080;
	display:block;
	}
	h1#contentAdDesc, h1#contentAdDesc a { width:480px; }

/* Sub-categories navigation */
.subCategories {
	width:100px;
	padding:0;
	margin:0 0 12px 0;
	float:left;
	}
	.subCategories h3{
		width:100px;
		height:auto;
		min-height:28px;
		margin:0;
		padding:0;
		text-align:center;		
		}
		.subCategories h3 a {
			text-decoration:none;
			font-size:12px;
			padding:2px;
			display:block;
			width:96px;
			min-height:24px;
			}
	.subCategories .subCategoriesBody{
		width:98px;
		padding:0;
		margin:0;
		height:auto;
		border-left:1px solid #29CDF6;
		border-right:1px solid #29CDF6;
		background-color:#fff;
		}
		.subCategories .subCategoriesBody p{
		padding:0;
		margin:0;
		}
		.subCategories .subCategoriesBody a{
		padding:0;
		margin:0;
		line-height:100%;
		display:block;
		text-indent:-5000px;
		height:63px;
		}
	.subCategories .subCategoriesFooter{
		width:100px;
		padding:0;
		margin:0;
		height:17px;
		display:block;
		}
		.subCategories .subCategoriesFooter a {
			display:block;
			padding-left:19px;
			width:80px;
			height:17px;
			line-height:16px;
			text-decoration:none;
			font-size:11px;
			}
	.subCatSpacer{
		margin-right:32px;
		}

/* 1 row 3 column product boxes */
.productBoxes {
	width:496px;
	float:left;
	}
	.productBoxes li {
		float:left;
		width:110px;
		}
		.productBoxes li .productBoxOuter {
			width:108px;
			}
			.productBoxes li .productBoxOuter h3 {
				width:104px;
				padding:2px;
				margin:0;
				}
			.productBoxes li .productBoxOuter .productImg {
				margin:2px 0;
				}
			.productBoxes li .productBoxOuter .productImg, .productBoxes li .productBoxOuter .productImg a {
				width:108px;
				display:block;
				text-align:center;
				overflow:hidden;
				}
				.productBoxes li .productBoxOuter .productDesc {
					width:100px;
					padding:4px;
					height:100%;
					}
				.productBoxes li .productBoxOuter .productDesc p {
					padding:0 0 4px 0;
					margin:0;
					line-height:100%;
					}
				.productBoxes li .productBoxOuter .productDesc p a {
					width:100px;
					display:block;
					height:100%;
					line-height:100%;
					}
				.productBoxes li .productBoxOuter .productDesc .productActions {
					margin-top:2px;
					height:15px;
					}

/* Homepage news items */
.x2columnCentre .newsLeftCol {
	width:286px;
	padding:0;
	margin:0 10px 0 0;
	float:left;
	}
.x2columnCentre .newsRightCol {
	width:200px;
	padding:0;
	margin:0;	
	float:left;
	}
.newsItem {
	margin-bottom:10px;
	padding:0 8px;
	}
.newsItemOrange {
	margin-bottom:10px;
	padding:0 8px;
	}
	.newsItemOrange h3, .newsItemOrange h3 a{
		font-weight:bold;
		font-size:14px;
	}

/* Homepage special offers header */

h1.homeSpecialsHeader {
	height:38px;
	width:496px;
	line-height:38px;
	text-indent:-5000px;
	padding:0;
	display:block;
	}

/* Homepage special offers products 1 row 3 column */
.x3productBoxes .productBoxes {
	width:496px;
	float:none;
	}
	.x3productBoxes .productBoxes li {
		float:left;
		width:162px;
		}
		.x3productBoxes .productBoxes li .productBoxOuter {
			width:160px;
			}
			.x3productBoxes .productBoxes li .productBoxOuter h3 {
				width:156px;
				padding:2px;
				}
			.x3productBoxes .productBoxes li .productBoxOuter .productImg {
				margin:2px 0;
				height:117px;
				overflow:hidden;
				}
			.x3productBoxes .productBoxes li .productBoxOuter .productImg, .x3productBoxes .productBoxes li .productBoxOuter .productImg a {
				width:160px;
				display:block;
				text-align:center;
				overflow:hidden;
				min-height:117px;
				}
				.x3productBoxes .productBoxes li .productBoxOuter .productDesc {
					width:152px;
					padding:4px;
					height:100%;
					min-height:45px;
					font-size:11px;
					}
				.x3productBoxes .productBoxes li .productBoxOuter .productDesc p {
					padding:0;
					margin:0;
					height:23px;
					overflow:hidden;
					font-size:11px;
					}
				.x3productBoxes .productBoxes li .productBoxOuter .productDesc a {
					font-size:11px;
					width:152px;
					display:block;
					height:23px;
					}
				.x3productBoxes .productBoxes li .productBoxOuter .productDesc .productActions{
					clear:both;
					width:auto;
					margin-top:6px;
					float:right;
					}
					.x3productBoxes .productBoxes li .productBoxOuter .productDesc .productActions li {
						height:15px;
						width:36px;
						margin-right:3px;
						overflow: hidden;
						}
					.x3productBoxes .productBoxes li .productBoxOuter .productDesc .productActions li a {
						display: block;
						line-height: 15px;
						text-indent: -5000px;
						overflow: hidden;
						width:100%;
						background-position: center top; /* horizontally centers the background image */
						}

/* Product page content */
.prodTopSection	{
	clear:both;
	padding-top:6px;
	}
	.prodImages {
		float:left;
		clear:both;
		width:156px;
		}
		.mainImage {
			width:150px;
			float:left;
			min-height: 100px;
			overflow: hidden;
			margin: 0;
			clear:both;
			}
			.mainImage a{
				width:150px;
				min-height:100px;
				display:block;
				text-align:center;
			}
		.thumbNails {
			width:156px;
			max-width:156px;
			margin-bottom:4px;
			height:auto;
			clear:both;
			font-size:0;
			line-height:0;
			}
		.thumbNails .imageThumbNail { 
			width: 50px;
			height:50px;
			padding:0;
			text-align:center;
			overflow:hidden;
			margin: 0 2px 0 0;
			float:left;
			}
			.thumbNails .imageThumbNail input{ 
			width: auto;
			height:auto;
			padding:0;
			margin: 0;
			}
		.thumbNails .vertAlignMiddle { 
			width: 50px;
			height:50px;
			display: table-cell;
    		vertical-align: middle;
			}
	.multiOptions {
		width:auto;
		float:left;
		}
	.prodInfo{
		float:left;
		padding-left:30px;
		}
	.prodInfoMulti {
		clear:both;
		padding-top:10px;
		}
		.prodInfo ul, .prodInfoMulti ul {
			list-style: none;
			margin:0;
			padding:0;
			}
			.prodInfo ul li, .prodInfoMulti ul li	{
				margin:0 0 8px 0;
				padding:0;
				vertical-align:middle;
				}
				.prodPrice {
					font-weight:bold;
					font-size:14px;
					padding-left:4px;
					}
				.prodQuantity {
					vertical-align:middle;
					width:25px;
					height:14px;
					font-size:11px;
					padding:2px 2px 1px 2px;
					text-align:center;
					}
			.prodInfo ul li ul.productActions, .prodInfoMulti ul li ul.productActions	{
				height:15px;
				}
.pdf {
	padding-left:20px;
	}
				
	/* Price break button and information */
	
	.x2columnCentre #bulkDiscounts{
		margin:0;
		padding:0;
		width:309px;
		height:auto;
		}
		.x2columnCentre #bulkDiscounts .bulkDiscountsHead {
			margin:0;
			padding:0;
			text-indent:-5000px;
			display:block;
			width:309px;
			height:43px;
			line-height:43px;
			overflow:hidden;
			}
		.x2columnCentre #bulkDiscounts .bulkDiscountsBody {
			margin:0;
			padding:0;
			width:309px;
			height:auto;
			}
			.x2columnCentre #bulkDiscounts .bulkDiscountsBody table{
				margin:0 5px 5px 10px;
				}
				.x2columnCentre #bulkDiscounts .bulkDiscountsBody table th{
					width:92px;
					}
		.x2columnCentre #bulkDiscounts .bulkDiscountsFooter {
			margin:0;
			padding:0;
			display:block;
			width:309px;
			height:1px;
			line-height:1px;
			overflow:hidden;
			}
		.x2columnCentre p.retailersMsg {
			display:block;
			width:300px !important;
			padding-left:4px;
			}
				
	/* formats the ul, li tags already entered in database */
	.prodFullDesc { 
		padding-bottom:6px;
		}
		.x2columnCentre .prodFullDesc p{ 
			margin:6px 2px 10px 2px ;
			line-height:15px;
			}
		.x2columnCentre .prodFullDesc ul{ 
			margin:10px 2px;
			}
		.prodFullDesc li { 
			margin-bottom:4px;
			padding-left:8px;
			}
		.prodFullDesc li a{
			padding-left:0px;
			}
/* Added to basket message */
.useralert, .messageBox, .updatedBasketMulti {
	padding:4px;
	display: none;
	margin:0 0 4px 0;
	}
.useralert2{
	padding:4px;
	margin:2px 0;
	display:block;
	}
	.messageBox p {
		margin:0;
		}
	.useralert ul li, .messageBox ul li, .updatedBasketMulti ul li {
		background-position:0 5px;
		font-weight:bold;
		}
	.useralert ul li a, .messageBox ul li a, .updatedBasketMulti ul li a {
		padding:0;
		line-height:normal;
		font-weight:bold;
		}
	.updatedBasketMulti {
		float:right;
		width:200px;
		margin-top:20px;
		}
	
/* Review section */	

.reviewItem {
	width:auto;
	padding-bottom:10px;
	}
	.reviewItem h3{
		padding:2px;
		margin:0;
		}
	.reviewItem h3 span{
		margin:0;
		}		
	.reviewItem p{
		padding:0 2px;
		}
.starRating{
	padding-right:5px;
	}
.starRating img{
	float:left;
	margin-right:2px;
	width:14px;
	height:14px;
	}
		
/*************************
	Shopping basket
**************************/
		
.basketItem {
	width:100%;	
	}
	.basketItem li{
		float:left;
		}
		.basketItem li.basketQuantity{
			width:16px;
			text-align:center;
			}
		.basketItem li.basketTimes{
			width:0.6em;
			padding:0 0.2em 0 0.4em;
			}
		.basketItem li.basketProdDesc{
			width:135px;
			padding:0 0.2em;
			}
		.basketItem li.basketProdPrice{
			width:45px;
			}
		.basketItem li.basketProdDelete {
			margin-left:4px;
			}
		.basketItem li.basketProdDelete, .basketItem li.basketProdDelete a, .viewBasketDelete {
			width:10px;
			overflow:hidden;
			line-height:12px;
			height:12px;
			text-indent:-5000px;
			display:block;
			}
			.basketItem li.basketProdDelete:hover, .basketItem li.basketProdDelete a:hover, .viewBasketDelete:hover {
				background-position:0 -12px;
				}
.x2columnCentre .basketAdSpacer {
	height:80px;
	display:block;
	}
/* Basket subtotal in right hand panel */
.basketTotalHolder {
	float:right;
	clear:both;
	width:110px;
	text-align:right;
	}
	.basketTotalHolder p{
		padding:0 2px 0 0;
		}
	.basketTotalHolder p.basketSubTotal, .basketTotalHolder p.basketSubTotal span {
		padding:2px 2px 2px 0;
		font-weight:bold;
		}
/* Basket actions in right hand panel */
ul.basketActions{
	clear:both;
	height:20px;
	width:158px;
	margin:10px 0 0 0;
	}
	ul.basketActions li {
		height:20px;
		overflow: hidden;
		line-height:20px;
		float:left;
		}
	ul.basketActions li a {
		display: block;
		line-height: 20px;
		height:20px;
		text-indent: -5000px;
		overflow: hidden;
		width:100%;
		background-position: center top; /* horizontally centers the background image */
		}
		.viewBasketBtn { width: 85px;}
		.updateBasketBtn { width: 68px;}
		.checkoutBtn   { width: 68px;}

/* Shopping basket main */
.viewProductBtn, .tdCellViewProductBtn a {
	height:15px;
	width:36px;
	display: block;
	line-height: 15px;
	text-indent: -5000px;
	overflow: hidden;
	background-position: center top; /* horizontally centers the background image */
	}
.liteTable td input.prodQuantity {
	vertical-align:middle;
	width:25px;
	height:14px;
	font-size:11px;
	padding:2px 2px 1px 2px;
	text-align:center;
	margin-left:4.5em;
	}
.x2columnCentre ul.basketActions{
	width:auto;
	}
	
	
/****************************************
	Checkout process
*****************************************/

#checkoutBreadcrumb {
	width:496px;
	height:20px;
	clear:both;
	margin-top:10px;
	}
	#checkoutBreadcrumb li{
		height:20px;
		line-height:20px;
		overflow: hidden;
		float:left;
		text-indent:-5000px;
		}
	#checkoutBreadcrumb li a {
		display: block;
		line-height: 20px;
		height:20px;
		text-indent: -5000px;
		overflow: hidden;
		width:100%;
		background-position: center top; /* horizontally centers the background image */
		}
		.deliveryCrumb 											{ width:112px; }
		.billingCrumb, .billingCrumbNext    					{ width:115px; }
		.orderCrumb, .orderCrumbNext, .orderCrumbFuture         { width:107px; }
		.paymentCrumb, .paymentCrumbNext, .paymentCrumbFuture   { width:97px; }
		.finishCrumb, .finishCrumbNext, .finishCrumbFuture      { width:65px; }

ul.actionButtons{
	clear:both;
	height:20px;
	width:auto;
	margin:10px 0 0 0;
	}
	ul.actionButtons li {
		height:20px;
		overflow: hidden;
		line-height:20px;
		float:left;
		}
	ul.actionButtons li a {
		display: block;
		line-height: 20px;
		height:20px;
		text-indent: -5000px;
		overflow: hidden;
		width:100%;
		background-position: center top; /* horizontally centers the background image */
		}

.x2columnCentre .continueBtn,
.x2columnCentre .confirmBtn,
.x2columnCentre .confirmOrderBtn,
.x2columnCentre .takePaymentBtn,
.x2columnCentre .repeatOrderBtn,
.x2columnCentre .cancelBtn,
.x2columnCentre .payNowBtn,
.x2columnCentre .editBtn,
.x2columnCentre .sendBtn,
.x2columnCentre .deliverAddressBtn,
.x2columnCentre .deliverAddressBtn a {
	height:20px;
	line-height: 20px;
	margin:4px 0;
	text-indent: -5000px;
	display:block;
	overflow: hidden;
	border:none;
	float:right;
	background-position: center top; /* horizontally centers the background image */
	}
	.x2columnCentre .continueBtn { width:85px; }
	.x2columnCentre .confirmBtn { width:68px; }
	.x2columnCentre .confirmOrderBtn, .x2columnCentre .takePaymentBtn, .x2columnCentre .repeatOrderBtn { width:103px; }
	.x2columnCentre .cancelBtn { width:68px; }
	.x2columnCentre .payNowBtn, .x2columnCentre .sendBtn, .x2columnCentre .editBtn { width:68px; }
	.x2columnCentre .deliverAddressBtn, .x2columnCentre .deliverAddressBtn a { width:196px; float:none;}

.x2columnCentre table .payNowBtn {
	margin:0;
	}
		
.x2columnCentre .dashedLine, .x2columnCentre .dashedLineCompact {
	padding:0;
	margin:0;
	}
.checkOutTotal {
	margin-bottom:4px;
	}
.x2columnCentre .contactButtonSpacer{
	margin:10px 106px 0 0;
	}	
.x2columnCentre .inLineBtn { /* Use to move a button level with the form fields */
	margin-right:70px;
	}
.x2columnCentre .payBtnSpacer {
	margin-right:2px;
	}
	
.addressBookItem {
	width:330px;
	padding-right:10px;
	float:left;
	clear:left;
	}
	
.faqsHolder {
	float:left;
	width:233px;
	display:block;
	}
.faqsHolder ul li, .faqsHolder ul li a{
	font-size:11px;
	}


/* Popup tooltip - used with jquery */
.normalTip img {
	margin:0 0 0 6px;
	}
.aToolTip {
	border:2px solid #0c41a6;
	background:#f9f9f9;
	color:#0c41a6;
	margin:0;
	padding:6px 12px;
	width:130px;
}

.aToolTip .aToolTipContent {
	position:relative;
	margin:0;
	padding:0;
	color:#0c41a6;
}

.shipping-help {
	float:right;
	display:block;
	width:18px;
	height:18px;
	margin-right:230px;
	}
	
/*************************
    My Account section
*************************/

.x2columnCentre .buttonsLeft{
	float:left !important;
	margin-right:10px;
	}



/* ########## NEWS ARTICLES HOMEPAGE ########## */

			
/* Set default styles for headers */
#newsArticlesFooter {
	margin-top:10px;
	}
	#newsArticlesFooter h3{
		margin-bottom:10px;
		font-size:16px;
		padding-bottom:6px;
		}
	#newsArticlesFooter .rssFeed, #newsArticlesFooter .rssFeed a {
		display:block;
		height:21px;
		width:21px;
		float:right;
		text-indent:-5000px;
		margin:0;
		padding:0;
		}
		#newsArticlesFooter .rssFeed a {
			float:none;
			}
#newsArticlesFooter .newsArticleContent{
	float:left;
	padding-left:6px;
	}
	#newsArticlesFooter .newsArticleContent h4, #newsArticlesFooter .newsArticleContent h4 a{
		padding-top:0;
		margin:0;
		font-weight:bold;
		}
		#newsArticlesFooter .newsArticleContent .newsArticleDate{
			font-style:italic;
			font-size:11px;
			}
	#newsArticlesFooter .newsArticleImageFooter {
		display:block;
		width:50px;
		height:auto;
		max-height:50px;
		float:left;
		overflow:hidden;
		}
	#newsArticlesFooter .newsArticleImageFooter img{
		width:50px;
		height:auto;
		}
	#newsArticlesFooter .dashedLine{
		padding:0;
		margin-bottom:6px;
		}


/*********************
	News articles
*********************/

/* Main page articles */
.articleThumb {
	margin:15px 0 5px 0;
	padding:0;
	float:left;
	width:64px;
	}
	.articleThumb img{
		margin:0;
		padding:0;
		width:60px;
		}
.articleShortContent *{
	font-family:tahoma, sans-serif, Helvetica;
	}
	.articleShortContent {
		float:left;
		width:422px;
		margin:15px 0 5px 10px;
		}
	.articleShortContent h3, .articleShortContent h3 a{
		font-size:13px;
		font-weight:bold;
		margin:0;
		padding:0;
		line-height:110%;
		}
		.articleShortContent .articlesCat {
			font-size:11px;
			}
		.articleShortContent	.articleShortDesc {
			font-size:13px;
			}
		.newArticles .articleDate, .articleShortContent	.articleDate {
			font-size:11px;
			font-style:italic;
			}



/* Right hand side articles */
.rightColArticleThumb {
	margin:0 0 5px 0;
	padding:0;
	float:right;
	width:48px;
	height:auto;
	max-height:45px;
	overflow:hidden;
	}
	.rightColArticleThumb img{
		margin:0;
		padding:0;
		}
.rightColArticleShortContent *{
	font-family:tahoma, sans-serif, Helvetica;
	}
	.rightColArticleShortContent {
		float:left;
		margin:0 5px 0 0;
		width:136px;
		}
	.rightColArticleShortContent h3, .rightColArticleShortContent h3 a{
		font-size:11px;
		font-weight:bold;
		margin:0;
		padding:0;
		color:#085080;
		line-height:110%;
		text-align:left;
		}
		.rightColArticleShortContent .articlesCat {
			color:#085080;
			font-size:11px;
			}
		.rightColArticleShortContent	.articleShortDesc {
			font-size:13px;
			}
		.rightColArticleShortContent	.articleDate {
			font-size:11px;
			color:#999;
			font-style:italic;
			padding-top:3px;
			}
			
/* Right hand side categories */

.rightColNewsCats p{
	margin-bottom:4px;
	display:block;
	}

.rightColNewsCats p a{
	float:left;
	clear:none;
	width:177px;
	margin-left:2px;
	display:block;
	padding-bottom:6px;
	line-height:120%;
	}
.rightColNewsCats p a.rightColSmallRss{
	width:12px;
	height:12px;
	display:block;
	text-indent:-5000px;
	background: #fff url("../images/general/rssSmall.gif") 0 0 no-repeat;
	padding:0;
	margin:0;
	clear:left;
	}

	
/* News article */

.newArticles, .newArticles *{
	line-height:110%;
	}
.newArticles a{
	text-decoration: none;
	background-color: transparent;
	border-color: #ff6e05;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dashed;
	color:#085080 !important;
	}
.newArticles a:hover{
	background-color: transparent;
	border-color: #ff6e05;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: solid;
	}
.newArticles .articleMainImage {
	float:right;
	margin:0 0 10px 10px;
	width:175px;
	border:2px solid #ccc !important;
	}
.relatedArticlesHead {
	border-bottom:1px solid #085080;
	padding-bottom:2px;
	}
.relatedArticles {
	list-style:none;
	margin:0;
	padding:0;
	}
	.relatedArticles li {
		margin-bottom:6px;
		float:none !important;
		}
	.relatedArticles li a {
		color:#ff6e05 !important;
		background-color: transparent;
		border-color: #fff !important;
		border-bottom-width: 0;
		border-left-width: 0px;
		border-right-width: 0px;
		border-top-width: 0px;
		border-style: solid;
		text-decoration:none;
		}
	.relatedArticles li a:hover {
		text-decoration:underline;
		}

.news-links-bullets h3 {
	text-align:left;
	}

.previousArticle *{
	float:left;
	line-height:25px;
	}

.previousArticle span{
	display:block;
	width:25px;
	height:25px;
	line-height:25px;
	overflow:hidden;
	margin-right:6px;
	}

.articleNewsRSS {
	background: transparent url("../images/general/rssSmall.gif") 0 0 no-repeat;
	padding-left:15px;
	padding-right:10px;
	margin-top:2px;
	height:13px;
	display:block;
	float:right;
	}
.articleNewsRSS a{
	background-color: transparent;
	border-color: #fff;
	border-bottom-width: 0 !important;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: solid;
	color:#ff6e05 !important;
	}
	.articleNewsRSS a:hover{
		text-decoration:underline;
		}
.addthis_button {
	background-color: transparent;
	border-color: #fff !important;
	border-bottom-width: 0;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: solid;
	}

/*********************
	Brands links
*********************/
.brandLogos {
	width:191px;
	overflow:hidden;
	}
	.brandLogos p{
		width:191px;
		overflow:hidden;
		margin-bottom:20px;
		}
		.brandLogos p img{
				width:191px;
				}
.manuFctrLink {
	width: 203px;
	margin: 10px;
	font-size: 0.8em;
}
.manuFctrImageLink 
	{
		height: 77px;
		width: 203px;
		list-style: none;
		margin: 0;
		padding: 0;
		clear:both;
	}
.manuFctrImageLink li.sportsOxyshot, .manuFctrImageLink li.oxyFit 
	{
		height: 77px;
		width:203px;
		background: none;
		padding: 0;
		margin: 0;
		border:0;
		overflow: hidden; /* if text-resize, this'll keep the nav the same size */
	}
.manuFctrImageLink li a
	{
		display: block;
		line-height: 77px;
		text-indent: -5000px;
		overflow: hidden;
		width: 203px;
		background-position: center top; /* horizontally centers the background image */
	}
.manuFctrDesc
	{
		width:203px;
		height:41px;
		padding:0;
		margin:0;
		background-position:center top;
		background-repeat:repeat-x;
	}
	.manuFctrDesc a
		{
			margin:0;
			width:199px;
			padding:2px;
			display:block;			
		}


/*********************
	Social bookmarks
*********************/

.social-bookmarks { 
	width:205px;
	margin:0 10px;
	padding:0;
	list-style:none;
	}
	.sb-top-lid, .sb-btm-lid { 
		width:205px;
		height:5px;
		padding:0;
		line-height:5px;
		font-size:1px;
		}
	.sb-facebook a, .sb-twitter a { 
		width:205px;
		padding:0;
		line-height:33px;
		text-indent:-5000em;
		color:#085080;
		display:block;
		}
	.sb-facebook a { 
		height:69px;
		}
	.sb-twitter a { 
		height:65px;
		}
	.sb-facebook { background: #e8e8e8 url("../images/general/sbFacebook.png") 0 0 no-repeat; }
	.sb-twitter { background: #e8e8e8 url("../images/general/sbTwitter.png") 0 0 no-repeat; }


/*********************
	    Footer
*********************/			

#footer div, #footer div a {
	font-size:11px;
	text-align:center;
	}
	#footer div a {
		margin:auto 4px;
		}
	#footer #footerLegal {
		padding-top:6px;
	}
	
	
	

/*********************
	    Bundles
*********************/	
.bundles
{
	margin-bottom: 10px;
}

.bundles h2
{
	color: #ff6e05;		
}


.bundle
{
	border-bottom-style:dashed;
	border-bottom-color:#ff6e05;
	border-bottom-width: 1px;
}

.bundleitem
{
	height:80px;
}

.bundlecenter
{	
	color: #999;
	font-size: 120%;
	font-weight: bold;
	display: table-cell;
	vertical-align:middle;
	text-align:center;
}

.bundlebuy
{		
	display: table-cell;
	vertical-align:middle;
	text-align:left;
	width: 130px;
}

.bundleprice
{	
	color: #ff6e05;
	font-weight: bold;
	margin: 0 5px 0 2px;
	font-size: 14px;
}

.bundledescription
{	
	color: #ff6e05;	
	font-weight: bold;
}

.basketBundleItem
{
	display:block;
	color:#ff6e05;
	font-weight:bold;
}


/**************************************
Euro Price Display
**************************************/
.euroPrice
{
    display: block;
    font-style: italic;
    margin-bottom:5px;
}


.euroPriceList
{
    display: block;
    font-style: italic;
}